+1
Cannot Reproduce

Fuzzy Finder Stops working in 1.2.1

John 4 years ago updated 4 years ago 5

So while doing the platformer tutorial the fuzzy finder stopped working suddenly and just hung in the loading state. I got the following errors:


Steps to reproduce: Sadly I have no idea

Bolt Version:
Unity Version:
Platform(s):
Scripting Backend:
.NET Version (API Compatibility Level):

Hey John, what Bolt and Unity version are you using?

Pending Review

Is there any other error?

Try regenerating the unit options (Tools > Bolt > Update Unit Options).

Hey William  here are the version nums:

Unity: 2017.2.0f3
Bolt: 1.2.1

Lazlo I simply restarted the editor when the problem arose but I thought I would report it. Haven't had it again. Also there were no other errors :)

+2
Cannot Reproduce

Ok. I added a more graceful error handling though, that prompts the user to rebuild the unit options database.

Fantastic. If it happens again I'll remember the steps and try to reproduce!